@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

:root {
    --font-family: "Abtera", sans-serif;
    --second-family: "Figtree", sans-serif;
}

body,
html {
    font-family: var(--font-family);
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    height: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    padding: 0;
    margin: 0;
}

*:focus {
    box-shadow: none !important;
}

/* Regular */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Extra Bold */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* Light */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Medium */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Thin */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* Semi Bold */
@font-face {
    font-family: 'Abtera';
    src: url('../fonts/Abtera-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

*:focus {
    box-shadow: none !important;
}


.flex {
    display: flex;
}

.items-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.flex-column {
    flex-direction: column;
}

.border-none {
    border: none;
}

.outline-none {
    outline: none;
}


/* header  */
header {
    position: sticky;
    top: 0;
    z-index: 9999999;
}

.main-header {
    /* position: fixed; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    z-index: 1;
    transition: 0.4s ease-out;
    background: #0D060D;
    width: 100%;
    padding: 17px 0;
}

.main-header a {
    text-decoration: none;
    color: inherit;
    text-transform: uppercase;
}

.main-header .nav-links {
    display: flex;
    list-style: none;
    align-items: center;
    margin: 0;
}

.main-header .nav-link {
    transition: opacity 0.4s ease-in-out, transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    white-space: nowrap;
}

.main-header .nav-link:nth-of-type(2) {
    transition-delay: 0.1s;
}

.main-header .nav-link:nth-of-type(3) {
    transition-delay: 0.2s;
}

.main-header .nav-link:nth-of-type(4) {
    transition-delay: 0.3s;
}

.main-header .nav-link:nth-of-type(5) {
    transition-delay: 0.4s;
}

.main-header .nav-link:nth-of-type(6) {
    transition-delay: 0.5s;
}

.main-header .nav-link a {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1rem;
    line-height: 141%;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.04rem;
}

.main-header .menu-icon {
    position: relative;
    padding: 26px 10px;
    cursor: pointer;
    z-index: 1;
    display: none;
}

.main-header .menu-icon__line {
    display: block;
    position: relative;
    background: #fff;
    height: 2px;
    width: 20px;
    border-radius: 4px;
}

.main-header .menu-icon__line::before,
.main-header .menu-icon__line::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    background: #fff;
    transition: background 0.8s ease;
}

.main-header .menu-icon__line::before {
    transform: translatey(-5px);
}

.main-header .menu-icon__line::after {
    transform: translatey(5px);
}

.main-header .menu-btn {
    display: none;
}

.main-header.scrolled {
    height: 50px;
    background: black;
    color: white;
}

.main-header.scrolled .menu-icon__line,
.main-header.scrolled .menu-icon__line::before,
.main-header.scrolled .menu-icon__line::after {
    background: white;
}

@media screen and (max-width: 1200px) {
    .main-header .menu-icon {
        display: block;
    }

    .main-header .menu-icon__line {
        animation: closedMid 0.8s backwards;
        animation-direction: reverse;
    }

    .main-header .menu-icon__line::before {
        animation: closedTop 0.8s backwards;
        animation-direction: reverse;
    }

    .main-header .menu-icon__line::after {
        animation: closedBtm 0.8s backwards;
        animation-direction: reverse;
    }

    .main-header .nav-links {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        width: 100vw;
        height: 100vh;
        font-size: 2rem;
        color: white;
        background: #272727;
        transition: opacity 0.8s 0.5s, clip-path 0.3s 0.5s;
        clip-path: circle(200px at top right);
    }

    .main-header .nav-links .nav-link {
        opacity: 0;
        /* transform: translatex(100%); */
        width: 100%;
        text-align: center;
    }

    .main-header .nav-links .nav-link a {
        display: block;
        padding: 1rem 0;
        text-align: right;
        font-family: var(--font-family);
        font-weight: 300;
        font-size: 1.94rem;
        line-height: 140%;
        color: #fff;
    }

    .main-header .menu-btn:checked~.nav-links {
        opacity: 1;
        clip-path: circle(100% at center);
        padding: 70px 0px 70px 0;
    }

    .main-header .menu-btn:checked~.nav-links .nav-link {
        opacity: 1;
        transform: translatex(0);
        transition: opacity 0.4s ease-in-out, transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }

    .main-header .menu-btn:checked~.menu-icon {
        border-radius: 50%;
        animation: pulse 1s;
    }

    .main-header .menu-btn:checked~.menu-icon .menu-icon__line {
        background: white;
        animation: openMid 0.8s forwards;
    }

    .main-header .menu-btn:checked~.menu-icon .menu-icon__line::before {
        background: white;
        animation: openTop 0.8s forwards;
    }

    .main-header .menu-btn:checked~.menu-icon .menu-icon__line::after {
        background: white;
        animation: openBtm 0.8s forwards;
    }
}

@keyframes pulse {
    from {
        box-shadow: 0 0 0px rgba(255, 255, 255, 0.6);
        background: rgba(255, 255, 255, 0.6);
    }

    to {
        box-shadow: 0 0 1000px rgba(255, 255, 255, 0);
        background: rgba(255, 255, 255, 0);
    }
}

@keyframes openTop {
    0% {
        transform: translatey(-5px) rotate(0deg);
    }

    50% {
        transform: translatey(0px) rotate(0deg);
    }

    100% {
        transform: translatey(0px) rotate(90deg);
    }
}

@keyframes closedTop {
    0% {
        transform: translatey(-5px) rotate(0deg);
    }

    50% {
        transform: translatey(0px) rotate(0deg);
    }

    100% {
        transform: translatey(0px) rotate(90deg);
    }
}

@keyframes openMid {
    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@keyframes closedMid {
    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@keyframes openBtm {
    0% {
        transform: translatey(5px) rotate(0deg);
    }

    50% {
        transform: translatey(0px) rotate(0deg);
    }

    100% {
        transform: translatey(0px) rotate(90deg);
    }
}

@keyframes closedBtm {
    0% {
        transform: translatey(5px) rotate(0deg);
    }

    50% {
        transform: translatey(0px) rotate(0deg);
    }

    100% {
        transform: translatey(0px) rotate(90deg);
    }
}


.main-header .nav-link a.get-in-touch {
    font-family: var(--font-family);
    text-transform: uppercase;
    color: #ff746d;
    border: 1px solid;
    border-radius: 4.25rem;
    font-size: 0.95rem;
    gap: 7px;
    margin: 0;
    /* width: 10.75rem; */
    /* height: 2.5rem; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px 22px 5px 22px;
    gap: 17px;
    line-height: 177%;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 991px) {
    .main-header .nav-link a.get-in-touch {
        display: flex;
        justify-content: center;
        padding: 0.5rem 0;
        text-align: right;
        font-family: var(--font-family);
        font-weight: 300;
        font-size: 1.75rem;
        line-height: 140%;
    }
}

/* Hover Animation */
.get-in-touch:hover {
    /* background-color: #FF746D; */
    color: #fff;
    /* Change text color */
    transform: scale(1.1);
    /* Slightly increase size */
    box-shadow: 0 8px 15px rgba(255, 116, 109, 0.3);
    /* Add shadow effect */
}

/* SVG Arrow Animation */
.get-in-touch svg {
    transition: transform 0.3s ease-in-out;
    /* Smooth transform effect */
}

/* SVG Arrow on Hover */
.get-in-touch:hover svg {
    transform: translateX(5px);
    /* Slide arrow slightly to the right */
}

/* hero-section  */

.hero-section {
    height: calc(100vh - 35px);
    background: rgb(0 0 0);
    display: flex;
    align-items: end;
    padding: 100px 0px;
    height: 800px;
}
@media screen and (max-width: 991px) {
    .hero-section {
        height: 600px;
    }
}

@media screen and (max-width: 767px) {
    .hero-section {
        height: 500px;
    }    
}

@media screen and (max-width: 575px) {
    .hero-section {
        height: 400px;
    }    
}

.hero-inner {
    display: grid;
    grid-template-columns: 70% 28%;
    gap: 2%;
}

@media screen and (max-width: 991px) {
    .hero-inner {
        grid-template-columns: 100%;
    }
}

.hero-left {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.hero-cap {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1.44rem;
    line-height: 139%;
    color: #fff;
    margin: 0 0 50px;
}

@media screen and (max-width: 1200px) {
    .hero-cap {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 991px) {
    .hero-cap {
        font-size: 1rem;
    }
}

@media screen and (max-width: 767px) {
    .hero-cap {
        font-size: 0.9rem;
    }
}

.hero-head {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 6.5rem;
    line-height: 91%;
    letter-spacing: -0.04em;
    color: #fff;
}

@media screen and (max-width: 1200px) {
    .hero-head {
        font-size: 5rem;
    }
}

@media screen and (max-width: 991px) {
    .hero-head {
        font-size: 3rem;
    }
}

@media screen and (max-width: 767px) {
    .hero-head {
        font-size: 2rem;
    }
}

.hero-head span {
    color: #ff746d;
}

/* WHO WE ARE  */

.who-we-are {
    padding: 100px 0;
}

.who-we-are-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1.44rem;
    line-height: 139%;
    color: #1e1e1e;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 0.7s;
}

@media screen and (max-width: 1200px) {
    .who-we-are-head {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 991px) {
    .who-we-are-head {
        font-size: 1rem;
    }
}

.who-we-are-head svg {
    transition: transform 0.7s ease-in-out;
}

.who-we-are-head:hover svg {
    transform: rotate(360deg);
}

.who-we-are-head:hover {
    padding-left: 10px;
}


.who-head-cap {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 3.62rem;
    line-height: 134%;
    letter-spacing: -0.04em;
    color: #0d060d;
}

@media screen and (max-width: 1200px) {
    .who-head-cap {
        font-size: 3rem;
    }
}

@media screen and (max-width: 991px) {
    .who-head-cap {
        font-size: 2rem;
    }
}

.who-we-are-buttons {
    display: flex;
    gap: 20px;
    align-items: center;
}

/* General Button Styles */
a.about-us-button {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 1.1rem;
    color: #0d060d;
    background: #ff746d;
    border-radius: 4.25rem;
    padding: 9px 30px;
    display: flex;
    gap: 10px;
    align-items: center;
    text-decoration: none;
    /* Remove underline */
    transition: all 0.4s ease-in-out;
    /* Smooth transition effect */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    /* Subtle shadow */
}

a.meet-team {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 1.1rem;
    color: #0d060d;
    border-radius: 4.25rem;
    padding: 9px 30px;
    display: flex;
    gap: 10px;
    align-items: center;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

/* Hover Effects */
a.about-us-button:hover {
    background: #e65c55;
    transform: scale(1.1);
}

a.meet-team:hover {
    transform: scale(1.1);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

/* SVG Arrow Animation */
a.about-us-button svg,
a.meet-team svg {
    transition: transform 0.3s ease-in-out;
}

/* SVG Arrow on Hover */
a.about-us-button:hover svg,
a.meet-team:hover svg {
    transform: translateX(5px);
    box-shadow: 0 8px 15px rgba(255, 116, 109, 0.3);
}

/* Focus Styles */
a.about-us-button:focus,
a.meet-team:focus {
    outline: 2px dashed #ff746d;
    outline-offset: 4px;
}

.who-we-are-clients {
    display: flex;
    gap: 100px;
    align-items: center;
    white-space: nowrap;
}

.client-img {
    border: 1px solid #e1e1e1;
    border-radius: 0.75rem;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    flex-shrink: 0;
}

.client-img img {
    width: 100%;
    height: auto;
    transition: transform 0.5s ease;
}

/* Hover Effects */
.client-img:hover img {
    transform: scale(1.1);
}

/* Fade-in animation */
@keyframes marqueeFadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Responsive Adjustments */
@media (max-width: 768px) {
    .who-we-are-clients {
        gap: 10px;
    }

    .client-img {
        border-radius: 0.5rem;
    }
}

@media (max-width: 480px) {
    .who-we-are-clients {
        gap: 5px;
    }

    .client-img {
        border-radius: 0.25rem;
    }
}


/* OUR WORK  */

.works-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 6.5rem;
    line-height: 103%;
    letter-spacing: -0.04em;
    color: #0d060d;
}

@media screen and (max-width: 1400px) {
    .works-head {
        font-size: 5.8rem;
    }
}

@media screen and (max-width: 1200px) {
    .works-head {
        font-size: 5rem;
    }
}

@media screen and (max-width: 991px) {
    .works-head {
        font-size: 4rem;
    }
}

@media screen and (max-width: 767px) {
    .works-head {
        font-size: 3rem;
    }
}


.our-work-inner {
    display: grid;
    grid-template-columns: 50% 48%;
    gap: 2%;
}

@media screen and (max-width: 1200px) {
    .our-work-inner {
        grid-template-columns: 100%;
    }
}

.work-field {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

@media screen and (max-width: 1200px) {
    .work-field {
        gap: 10px;
    }
}

@media screen and (max-width: 991px) {
    .work-field {
        gap: 5px;
    }
}

.field-block {
    display: flex;
    align-items: center;
    gap: 15px;
    font-family: var(--third-family);
    font-weight: 300;
    font-size: 1.2rem;
    color: #fff;
    border-radius: 4.25rem;
    background: #0d060d;
    padding: 6px 25px 6px 10px;
}

@media screen and (max-width: 1200px) {
    .field-block {
        font-size: 1rem;
    }
}

@media screen and (max-width: 991px) {
    .field-block {
        font-size: 0.8rem;
        gap: 15px;
    }
}

.field-block img {
    animation: rotateIcon 2s linear infinite;
}

/* Stop animation on hover */
.field-block:hover img {
    animation-play-state: paused;
}

/* Rotation Animation */
@keyframes rotateIcon {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.works-para {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1.88rem;
    line-height: 153%;
    color: #474747;
    margin: 40px 0 0;
}

@media screen and (max-width: 1400px) {
    .works-para {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 1200px) {
    .works-para {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 991px) {
    .works-para {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 767px) {
    .works-para {
        font-size: 1rem;
    }
}

.our-work-right {
    position: relative;
}

.work-right-img1 {
    position: absolute;
    right: 0;
    border-radius: 7px;
}

.work-right-img2 {
    position: absolute;
    bottom: 15%;
    border-radius: 7px;
}

.work-right-img1 img,
.work-right-img2 img {
    width: 100%;
    height: auto;
    width: 27.75rem;
    height: 27.75rem;
    border-radius: 7px;
    object-fit: cover;
}

@media screen and (max-width: 1400px) {

    .work-right-img1 img,
    .work-right-img2 img {
        width: 26rem;
        height: 26rem;
    }

    .work-right-img2 {
        position: absolute;
        bottom: 30%;
        border-radius: 7px;
    }
}

@media screen and (max-width: 1200px) {
    .our-work-right {
        position: static;
        display: flex;
        gap: 15px;
    }

    .work-right-img1 {
        position: static;
        right: 0;
        border-radius: 7px;
    }

    .work-right-img2 {
        position: static;
        bottom: 15%;
        border-radius: 7px;
    }

    .work-right-img1 img,
    .work-right-img2 img {
        width: 100%;
        height: auto;
    }
}



.work-right-img1 img,
.work-right-img2 img {
    width: 100%;
    height: auto;
    transform: translateY(50px) scale(1);
    /* Initial position: lower and smaller */
    transition: transform 1s ease, opacity 1s ease;
}

/* Hover Effect: Slight Zoom */
.work-right-img1:hover img,
.work-right-img2:hover img {
    transform: scale(1.05);
}



/* WORDKS GRID  */

.work-grid {
    padding: 100px 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 50px;
}

@media screen and (max-width: 991px) {
    .work-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 50px;
    }
}

.work-block-subhead {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 0.94rem;
    line-height: 100%;
    color: rgb(13, 6, 13);
    margin: 10px 0 7px;
}

@media screen and (max-width: 1400px) {
    .work-block-subhead {
        font-size: 0.8rem;
    }
}

.pad-t-100 {
    padding-top: 100px;
}

@media screen and (max-width: 991px) {
    .pad-t-100 {
        padding-top: 0;
    }
}




.work-block-head {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.88rem;
    line-height: 150%;
    /* letter-spacing: -0.04em; */
    color: #0d060d;
}

@media screen and (max-width: 1400px) {
    .work-block-head {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 1200px) {
    .work-block-head {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 991px) {
    .work-block-head {
        font-size: 1.2rem;
    }
}

.work-blocks img {
    border-radius: 0.44rem;
    margin: 0 0 25px;
}

.work-blocks img {
    transition: transform 0.7s ease-in-out, opacity 0.3s ease-in-out;
    opacity: 0.9;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.work-blocks:hover img {
    transform: scale(1.05);
    opacity: 1;
}


/* LETS_TALK  */

.lets-talk-subhead {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 2.5rem;
    line-height: 155%;
    color: #251817;
}

@media screen and (max-width: 1400px) {
    .lets-talk-subhead {
        font-size: 2rem;
    }
}

@media screen and (max-width: 1200px) {
    .lets-talk-subhead {
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 991px) {
    .lets-talk-subhead {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 767px) {
    .lets-talk-subhead {
        font-size: 1.4rem;
    }
}


.lets-talk-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 5.25rem;
    line-height: 120%;
    letter-spacing: -0.04em;
    color: #251817;
    margin: 0 0 25px;
}

@media screen and (max-width: 1400px) {
    .lets-talk-head {
        font-size: 4.5rem;
    }
}

@media screen and (max-width: 1200px) {
    .lets-talk-head {
        font-size: 4rem;
    }
}

@media screen and (max-width: 991px) {
    .lets-talk-head {
        font-size: 3.5rem;
    }
}

@media screen and (max-width: 767px) {
    .lets-talk-head {
        font-size: 3rem;
    }
}


/* expertise  */


.expertise {
    margin: 100px 0;
    padding: 100px 0;
    background: #0d060d;
}

.expertise-content {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 1.88rem;
    line-height: 153%;
    color: #fff;
}

@media screen and (max-width: 1400px) {
    .expertise-content {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 1200px) {
    .expertise-content {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 991px) {
    .expertise-content {
        font-size: 1.2rem;
    }
}

.expertise-content a {
    color: #fff;
    text-decoration: underline;
}

.expertise-grid {
    display: flex;
    flex-direction: column;
}

.expertise-block {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 6.25rem;
    line-height: 86%;
    letter-spacing: -0.03em;
    color: rgb(78, 78, 78);
    border-bottom: 1px solid rgb(63, 63, 63);
    padding: 35px;
    position: relative;
    transition: background 0.3s, padding-right 0.3s;
    transition: 0.5s;
}

@media screen and (max-width: 1400px) {
    .expertise-block {
        font-size: 5rem;
    }
}

@media screen and (max-width: 1200px) {
    .expertise-block {
        font-size: 4rem;
    }
}

@media screen and (max-width: 991px) {
    .expertise-block {
        font-size: 3rem;
    }
}

@media screen and (max-width: 767px) {
    .expertise-block {
        font-size: 2rem;
    }
}

@media screen and (max-width: 480px) {
    .expertise-block {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 320px) {
    .expertise-block {
        font-size: 1rem;
    }
}


.expertise-block:hover {
    background: rgb(51, 51, 51);
    padding-right: 40px;
    border-radius: 0.44rem;
    color: rgb(255, 255, 255);
    padding-left: 70px;
}

.expertise-block::after {
    content: "›";
    font-size: 100px;
    color: rgb(255, 255, 255);
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    transition: 0.3s;
}

@media screen and (max-width: 1400px) {
    .expertise-block::after {
        font-size: 80px;
    }
}

@media screen and (max-width: 1200px) {
    .expertise-block::after {
        font-size: 60px;
    }
}

@media screen and (max-width: 991px) {
    .expertise-block::after {
        font-size: 40px;
    }
}

.expertise-block:hover::after {
    opacity: 1;
}

.expertise-grid a {
    text-decoration: none;
}


/* testimonials  */

.testi-container {
    position: relative;
    background: rgb(25, 25, 25);
    border-radius: 0.44rem;
    padding: 80px 50px;
}

@media screen and (max-width: 1400px) {
    .testi-container {
        padding: 60px 30px;
    }
}

@media screen and (max-width: 1200px) {
    .testi-container {
        padding: 40px 30px;
    }
}

@media screen and (max-width: 768px) {
    .testi-container {
        padding: 55px 15px;
    }
}


.testimonial-name {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 1.88rem;
    line-height: 153%;
    text-transform: uppercase;
    color: #ff746d;
}

@media screen and (max-width: 1400px) {
    .testimonial-name {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 1200px) {
    .testimonial-name {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 991px) {
    .testimonial-name {
        font-size: 1.2rem;
    }
}

.testimonial-content {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 2.25rem;
    line-height: 153%;
    letter-spacing: -0.04em;
    color: #fff;
}

@media screen and (max-width: 1400px) {
    .testimonial-content {
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 1200px) {
    .testimonial-content {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 991px) {
    .testimonial-content {
        font-size: 1.2rem;
    }
}

.testimonial-slider-item {
    display: flex;
    flex: 1;
    gap: 30px;
}

@media screen and (max-width: 991px) {
    .testimonial-slider-item {
        flex-direction: column;
        justify-content: center;
    }

}

.testimonial-slider-item img {
    flex: 0.2;
    width: 100%;
    border-radius: 1.81rem;
}

@media screen and (max-width: 991px) {
    .testimonial-slider-item img {
        margin: 0 auto;
        width: 300px;
    }
}

.testimonial-content-block {
    flex: 0.8;
}

.control {
    list-style: none;
}

.control li {
    position: absolute;
    z-index: 99;
    top: 90%;
    transform: translateY(-50%);
    color: white;
    background: #3a3a3a;
    padding: 18px 15px;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.5s;
}

@media screen and (max-width: 991px) {
    .control li {
        top: 94%;
    }
}

.control li:hover {
    background: #000;
}

.control li.prev {
    left: 20px;
    display: none;
}

.control li.next {
    right: 20px;
}

.tns-nav {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.tns-nav button {
    height: 13px;
    width: 8px;
    background-color: #949494;
    border: none;
    margin-left: 7px;
    border-radius: 50%;
}

.tns-nav .tns-nav-active {
    background-color: #fff;
}

/* .scale{
    animation-name: scale;
    transform-origin: center
  }
  @keyframes scale{
    from {
      transform: rotate(90deg);
    }
    to{
      transform: rotate(0deg);
    }
  } */



/* LETS MAKE IT  */
.lets-make-it-head {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 5.19rem;
    line-height: 113%;
    letter-spacing: -0.04em;
    color: #251817;
    text-align: center;
}

@media screen and (max-width: 1400px) {
    .lets-make-it-head {
        font-size: 4.5rem;
    }
}

@media screen and (max-width: 1200px) {
    .lets-make-it-head {
        font-size: 4rem;
    }
}

@media screen and (max-width: 991px) {
    .lets-make-it-head {
        font-size: 3.5rem;
    }
}

@media screen and (max-width: 767px) {
    .lets-make-it-head {
        font-size: 3rem;
    }
}

a.lets-make-button {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 2.69rem;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: #fff;
    border-radius: 0.44rem;
    background: #1a191a;
    padding: 35px 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    text-decoration: none;
    transition: all 0.3s ease;
    transform: scale(1);
    position: relative;
    overflow: hidden;
}

a.lets-make-button:hover {
    background: #2a292a;
    transform: scale(1.02);
}

a.lets-make-button svg {
    width: 23px !important;
    height: 35px !important;
    transition: transform 0.3s ease;
}

a.lets-make-button:hover svg {
    transform: translateX(5px);
}

/* Pulse animation */
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 116, 109, 0.4);
    }

    70% {
        box-shadow: 0 0 0 10px rgba(255, 116, 109, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 116, 109, 0);
    }
}

a.lets-make-button:active {
    animation: pulse 0.5s;
    transform: scale(0.98);
}

@media screen and (max-width: 1400px) {
    a.lets-make-button {
        font-size: 2.2rem;
    }
}

@media screen and (max-width: 1200px) {
    a.lets-make-button {
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 991px) {
    a.lets-make-button {
        font-size: 1.5rem;
        padding: 20px 30px;
    }
}

@media screen and (max-width: 767px) {
    a.lets-make-button {
        font-size: 1.2rem;
    }

    a.lets-make-button svg {
        width: 20px !important;
        height: 30px !important;
    }
}

@media screen and (max-width: 575px) {
    a.lets-make-button svg {
        width: 17px !important;
        height: 25px !important;
    }
}

/* FOOTER  */
footer {
    border-radius: 3.12rem 3.12rem 0 0;
    background: linear-gradient(360deg, #191919 65%, #7f7f7f 100%);
    padding: 100px 0;
    margin: 100px 0 0;
}

.f-c-outer {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
}

.footer-count {
    width: 300px;
}

.launched-in-head {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 11.25rem;
    line-height: 100%;
    letter-spacing: -0.04em;
    text-align: center;
    color: #ff746d;
}

@media screen and (max-width: 1400px) {
    .launched-in-head {
        font-size: 9rem;
    }
}

@media screen and (max-width: 1200px) {
    .launched-in-head {
        font-size: 7rem;
    }
}

@media screen and (max-width: 991px) {
    .launched-in-head {
        font-size: 5rem;
    }
}

@media screen and (max-width: 767px) {
    .launched-in-head {
        font-size: 3rem;
    }
}

@media screen and (max-width: 575px) {
    .launched-in-head {
        font-size: 2rem;
    }
}

.footer-count-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 7.94rem;
    line-height: 100%;
    text-align: center;
    color: #fff;
}

@media screen and (max-width: 1400px) {
    .footer-count-head {
        font-size: 6rem;
    }
}

@media screen and (max-width: 1200px) {
    .footer-count-head {
        font-size: 5rem;
    }
}

@media screen and (max-width: 991px) {
    .footer-count-head {
        font-size: 4rem;
    }
}

@media screen and (max-width: 767px) {
    .footer-count-head {
        font-size: 3rem;
    }
}

@media screen and (max-width: 575px) {
    .footer-count-head {
        font-size: 2rem;
    }
}



.footer-count-content {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 191%;
    text-align: center;
    color: #ff746d;
}

/* @media screen and (max-width: 1400px) {
    .footer-count-content {
        font-size: 1rem;
    }
}

@media screen and (max-width: 1200px) {
    .footer-count-content {
        font-size: 0.8rem;
    }
} */

.connect-us-footer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
    border: 1px solid #474747;
    border-radius: 7px;
    padding: 15px 25px;
}

@media(max-width: 991px) {
    .connect-us-footer {
        flex-direction: column;
        align-items: baseline;
    }
}

.connect-head {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 1.88rem;
    line-height: 153%;
    text-transform: lowercase;
    color: #998d83;
}

/* @media screen and (max-width: 1400px) {
    .connect-head {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 1200px) {
    .connect-head {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 991px) {
    .connect-head {
        font-size: 1rem;
    }
} */

a.connect-link-footer {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1.88rem;
    line-height: 153%;
    color: #998d83;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
    width: 210px;
}

@media screen and (max-width: 1400px) {
    a.connect-link-footer {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 1200px) {
    a.connect-link-footer {
        font-size: 1.2rem;
    }
}

.f-address-menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media screen and (max-width: 991px) {
    .f-address-menu {
        grid-template-columns: repeat(1, 1fr);
    }
}

.f-address {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 1rem;
    line-height: 150%;
    color: #fff;
}

.footer-grid2-block {
    display: flex;
    flex: 1;
}

h4.addess-head {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 1.12rem;
    line-height: 150%;
    color: #979696;
    margin: 0 0 14px;
}

.f-address-head {
    font-family: var(--second-family);
    font-weight: 300;
    line-height: 144%;
    color: #a9a9a9;
    flex: 0.3;
    font-size: 1.12rem;
    line-height: 185%;
}

.f-address-content {
    font-family: var(--second-family);
    font-weight: 300;
    line-height: 185%;
    color: #fff;
    flex: 0.7;
    font-size: 1.12rem;
}

.f-whatspp {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 1.12rem;
    line-height: 189%;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
}

.f-whtaspp-phone {
    border: 1px solid #474747;
    display: flex;
    padding: 15px 15px;
    align-items: center;
    gap: 25px;
    flex-wrap: wrap;
    border-radius: 0.44rem;
    width: fit-content;
}

.f-menu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

@media screen and (max-width: 991px) {
    .f-menu {
        grid-template-columns: repeat(1, 1fr);
    }
}

.f-menu ul {
    margin: 0;
    padding: 0;
}

.f-menu li {
    margin: 0;
    padding: 0;
}

.f-menu a {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 0.9rem;
    line-height: 205%;
    color: #fff;
    font-size: 1.12rem;
}

.address-loc-head {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 1.12rem;
    line-height: 185%;
    color: #ff746d;
}


/* copyroight  */

.f-copy p {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 0.88rem;
    line-height: 129%;
    color: #979696;
    margin: 0;
}

.f-copy a {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 0.88rem;
    line-height: 129%;
    color: #979696;
    margin: 0;
}

.f-copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.f-logo-copy {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}





/* SUBPAGES  */
.subpage-sections {
    margin: 100px 0 0;
}

/* ABOUT US  */

.subpage-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 4rem;
    line-height: 100%;
    letter-spacing: -0.04em;
}

@media screen and (max-width: 1400px) {
    .subpage-head {
        font-size: 3rem;
    }
}




.breadcrumbs {
    display: inline-block;
    color: #8C8C8C;
    box-shadow: 0 0 2px #aaa;
    margin: 20px 0 0;
}

.breadcrumbs a {
    position: relative;
    float: left;
    padding-left: 35px;
    padding-right: 10px;
    text-decoration: none;
    line-height: 36px;
    color: rgb(140, 140, 140);
    background: white;
    transition: 0.5s;
    font-weight: 300;
    font-size: 0.9rem;
}

.breadcrumbs a:hover {
    padding-right: 25px;
}

.breadcrumbs a::after {
    content: '';
    position: absolute;
    top: 0;
    right: -18px;
    z-index: 1;
    width: 36px;
    height: 36px;
    background: white;
    box-shadow: 1px 1px 0 1px #ddd;
    border-radius: 50px 0 0 0;
    transform: rotate(-45deg) scale(0.73);
    transition: all 0.5s;
}

.breadcrumbs a:hover,
.breadcrumbs a:hover::after,
.breadcrumbs a.active,
.breadcrumbs a.active::after {
    background: #FBFBFB;
    color: black;
}

/* .breadcrumbs a::before {
    content: counter(flag);
    counter-increment: flag;
    position: absolute;
    top: 8px;
    left: 30px;
    line-height: 20px;
    box-shadow: 0 0 0px 1px #E8E3E3;
    width: 20px;
    height: 20px;
    background-color: white;
    border-radius: 50%;
} */

.breadcrumbs a:first-child {
    padding-left: 15px;
}

.breadcrumbs a:first-child::before {
    left: 14px;
}

.sub-expertise-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 25px;
    margin: 0 auto;
}

.sub-expertise-block {
    border: 1px solid #3d383d;
    border-radius: 0.5rem;
    padding: 60px 15px 15px 15px;
}

.sub-expertise-head {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 3.25rem;
    line-height: 119%;
    letter-spacing: -0.03em;
    color: rgb(78, 78, 78);
}

@media screen and (max-width: 991px) {
    .sub-expertise-head {
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 767px) {
    .sub-expertise-head {
        font-size: 2rem;
    }

}

.sub-expertise-content {
    color: #4E4E4E;
    font-weight: 400;
    font-family: var(--second-family);
}

.sub-who-we-are ul {
    list-style: none;
    /* Removes default bullets */
    padding-left: 20px;
}

.sub-who-we-are ul li {
    position: relative;
    padding-left: 50px;
    list-style-position: outside;
    font-size: 2rem;
    font-weight: 300;
    line-height: 150%;
    transition: 0.5s;
    margin-bottom: 15px;
}

@media screen and (max-width: 991px) {
    .sub-who-we-are ul li {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 767px) {
    .sub-who-we-are ul li {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 575px) {
    .sub-who-we-are ul li {
        font-size: 1rem;
    }
}

.sub-who-we-are ul li:hover {
    margin-left: 10px;
}

.sub-who-we-are ul li::before {
    content: "";
    background: url(../images/who-we.svg);
    color: #ffcc00;
    position: absolute;
    left: 0;
    top: 2px;
    width: 37px;
    height: 46px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

@media screen and (max-width: 767px) {
    .sub-who-we-are ul li::before {
        width: 25px;
        height: 31px;
    }
}

.lets-build {
    margin: 100px 0 0;
}

/* ORU WORKS PAGE  */

.sub-projects-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 25px;
    margin: 0 auto;
}

.sub-projects-block img {
    width: 100%;
}

.sub-projects-block-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 153%;
    color: #4e4e4e;
    margin: 10px 0 0;
    letter-spacing: -0.03rem;
}

.sub-projects-block-text {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1rem;
    line-height: 123%;
    color: #4e4e4e;
    letter-spacing: -0.03rem;
}


/* SERVICES  */

.sub-services-grid {
    display: flex;
    flex: 1;
    gap: 30px;
}

@media screen and (max-width: 1200px) {
    .sub-services-grid {
        flex-direction: column;
    }
}

.sub-services-left {
    flex: 0.4;
}

.sub-services-right {
    flex: 0.6;
    padding: 25px 10px;
    transition: 0.5s;
}

.sub-services-left-block {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 2.5rem;
    line-height: 106%;
    letter-spacing: -0.03em;
    color: #4e4e4e;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    padding: 25px 10px;
    transition: 0.5s;
}

@media screen and (max-width: 991px) {
    .sub-services-left-block {
        font-size: 2rem;
    }
}

@media screen and (max-width: 767px) {
    .sub-services-left-block {
        font-size: 1.5rem;
    }
}

.sub-services-left-block:hover {
    padding-left: 25px;
    border-bottom: 1px solid rgb(63, 63, 63);
}


.service-content {
    display: none;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.service-content.active {
    display: block;
    opacity: 1;
    transform: translateY(0);
}

/* test  */

.service-content ul {
    list-style: none;
    padding-left: 20px;
    margin: 35px 0 0;
}

.service-content ul li {
    position: relative;
    padding-left: 50px;
    list-style-position: outside;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 150%;
    transition: 0.5s;
    margin-bottom: 15px;
    color: #bdbdbd;
}

@media screen and (max-width: 991px) {
    .service-content ul li {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 767px) {
    .service-content ul li {
        font-size: 1rem;
    }
}

.service-content ul li:hover {
    margin-left: 10px;
}

.service-content ul li::before {
    content: "";
    background: url(../images/sub-service.svg);
    color: #ffcc00;
    position: absolute;
    left: 0;
    top: 2px;
    width: 32px;
    height: 31px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

@media screen and (max-width: 767px) {
    .service-content ul li::before {
        width: 25px;
        height: 31px;
    }
}

.sub-service-detail-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 2.5rem;
    line-height: 153%;
    color: #bdbdbd;
    letter-spacing: -0.03rem;
}

@media screen and (max-width: 991px) {
    .sub-service-detail-head {
        font-size: 2rem;
    }
}

.sub-service-detail-cap {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 164%;
    color: #bdbdbd;
    margin: 10px 0 0;
    /* letter-spacing: -0.03rem; */
}

@media screen and (max-width: 991px) {
    .sub-service-detail-cap {
        font-size: 1.2rem;
    }
}

/* CONTACT US PAGE  */

.contact-page-line {
    background: #ffffff57;
    margin: 30px 0;
}

.contact-sub-outer {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

@media screen and (max-width: 1200px) {
    .contact-sub-outer {
        grid-template-columns: repeat(1, 1fr);
    }
}

.contact-sub-right label {
    font-family: var(--second-family);
    font-weight: 300;
    color: #a9a9a9;
    font-size: 0.9rem;
    line-height: 140%;
}

.contact-sub-right input {
    font-family: var(--second-family);
    font-weight: 300;
    color: #000;
    font-size: 1rem;
    line-height: 140%;
    padding: 20px 13px;
    height: 100%;
    border-radius: 0;
}

.contact-sub-right textarea {
    font-family: var(--second-family);
    font-weight: 300;
    color: #000;
    font-size: 1rem;
    line-height: 140%;
    padding: 20px 13px;
    height: 100%;
    border-radius: 0;
}

.form-control:focus {
    background-color: rgb(255, 255, 255);
    border: 1px solid #000 !important;
    box-shadow: inherit !important;
}

button.send-enquiry {
    font-family: var(--second-family);
    font-weight: 300;
    color: #fff;
    font-size: 1.2rem;
    line-height: 140%;
    background: #ff746d;
    padding: 15px 40px;
    outline: none;
    border: none;
    margin: 20px 0 0;
}


/* test  */

.hero-right {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 12px;
    transform: translate(-50%, -40%) scale(1.2);
}

@media screen and (max-width: 1400px) {
    .hero-right {
        transform: translate(-32%, -29%) scale(0.8);
        width: 460px;
    }
}

@media screen and (max-width: 1200px) {
    .hero-right {
        display: none;
    }
}

/* For HTML5 video */
.video-banner {
    width: 100%;
    height: 100%;
    object-fit: cover;
}